
.all-products{
	display: flex;
	justify-content: space-around;
}
.product-item{
	width: 200px;
	text-align: center;
	
}
.all-sites{
	display: flex;
 	justify-content: left;
}
.site-single{
	width: 250px;
	height:200px;
}

a:focus {
  outline: solid 0px !important;
}
.footer-social-icon{
	height: 25px;
	width: 25px;
	  margin: 0 10px;
}
.footer-social-icon:hover{
	height:30px;
	width:30px;
}
.footer-social-container{
}

.header-top{
	margin-top: 75px !important;
  position: absolute  !important;
  width: 100vw  !important;
  background-color: #0c2d5c  !important;
  text-align: right  !important;
  align-content: right  !important;
  color: white  !important;
}
.header-top a{
	color: white !important;
}
.sub-menu a{
	color: #0c2d5c !important;
}
.left{
	float: right !important;
}